#!/bin/sh
# Scheduler for UnlimitedDataBackup.com 5.5.7.0

. /etc/rc.common

StartService ()
{
    ConsoleMessage "Starting Scheduler for UnlimitedDataBackup.com"
    '/Applications/UnlimitedDataBackup.com/bin/Scheduler.sh' &
    return 0
}

StopService ()
{
    ConsoleMessage "Stopping Scheduler for UnlimitedDataBackup.com"
    touch '/Applications/UnlimitedDataBackup.com/ipc/Scheduler/stop'
    sleep 2;
    return 0
}

RestartService ()
{
    StopService;
    StartService;
}

RunService "$1"
